/*
Theme Name: ACIDUM Child Theme
Theme URI: http://acidum.like-themes.com/
Author: Like Themes
Author URI: http://like-themes.com/
Description: Blank Child Theme for ACIDUM
Template: acidum
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: four-columns, right-sidebar, full-width-template
Text Domain: acidum

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
.tribe-events-nav-pagination {
display: none;
}
.tribe-event-date-start {
display: none;
}
.tribe-event-date-end {
display: none;
}
.tribe-events-schedule {
display: none;
}
@media only screen and (max-width: 600px) {
.particles-js-canvas-el {
display: none;
  }
}

.item-body {
 color: black;

}
.bp-messages-wrap .reply .send button[type=submit] {
    color: #6dfdff;
}
.tribe-events-content {
    color: white;
}
.tribe-events-content h1 {
    color: white;
}
.tribe-events-content h2 {
    color: white;
}
.tribe-events-content h3 {
    color: white;
}
.tribe-events-content h4 {
    color: white;
}
.tribe-events-content h5 {
    color: white;
}
.single-tribe_events .tribe-events-single .tribe-events-event-meta {
    color: white;
}
.tribe-events-meta-group .tribe-events-single-section-title {
    color: white;
}

/*
Datum/Namensanzeige auf den Veranstaltungen ausblenden
*/
.events-posts-sc .headers {
display: none;
}

/*
Galerienamen ausblenden
*/
.gallery-page .descr .header {
display: none;
}





@font-face {
    font-family: 'Font Awesome 5 Brands';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    url('https://www.single-beats.de/wp-content/plugins/js_composer/assets/lib/bower/font-awesome/webfonts/fa-brands-400.woff2') format('woff2');
}



/* teko-300 - latin-ext_latin_devanagari */
@font-face {
  font-display: swap;
  font-family: 'Teko';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/teko-v10-latin-ext_latin_devanagari-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/teko-v10-latin-ext_latin_devanagari-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-300.svg#Teko') format('svg'); /* Legacy iOS */
}

/* teko-regular - latin-ext_latin_devanagari */
@font-face {
  font-display: swap;
  font-family: 'Teko';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/teko-v10-latin-ext_latin_devanagari-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/teko-v10-latin-ext_latin_devanagari-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-regular.svg#Teko') format('svg'); /* Legacy iOS */
}

/* teko-500 - latin-ext_latin_devanagari */
@font-face {
  font-display: swap;
  font-family: 'Teko';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/teko-v10-latin-ext_latin_devanagari-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/teko-v10-latin-ext_latin_devanagari-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-500.svg#Teko') format('svg'); /* Legacy iOS */
}

/* teko-600 - latin-ext_latin_devanagari */
@font-face {
  font-display: swap;
  font-family: 'Teko';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/teko-v10-latin-ext_latin_devanagari-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/teko-v10-latin-ext_latin_devanagari-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-600.svg#Teko') format('svg'); /* Legacy iOS */
}

/* teko-700 - latin-ext_latin_devanagari */
@font-face {
  font-display: swap;
  font-family: 'Teko';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/teko-v10-latin-ext_latin_devanagari-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/teko-v10-latin-ext_latin_devanagari-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/teko-v10-latin-ext_latin_devanagari-700.svg#Teko') format('svg'); /* Legacy iOS */
}




/* work-sans-300 - vietnamese_latin-ext_latin */
@font-face {
  font-display: swap;
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-300.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-regular - vietnamese_latin-ext_latin */
@font-face {
  font-display: swap;
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-regular.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-500 - vietnamese_latin-ext_latin */
@font-face {
  font-display: swap;
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-500.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-600 - vietnamese_latin-ext_latin */
@font-face {
  font-display: swap;
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-600.svg#WorkSans') format('svg'); /* Legacy iOS */
}

/* work-sans-700 - vietnamese_latin-ext_latin */
@font-face {
  font-display: swap;
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/work-sans-v11-vietnamese_latin-ext_latin-700.svg#WorkSans') format('svg'); /* Legacy iOS */
}



















